/* ==========================================================================
   Page
   ========================================================================== */

#s4-workspace  #contentBox {
}        
              
#s4-workspace #sideNavBox
{
}

#s4-workspace #contentBox .breadcrumb {
}

.ms-core-pageTitle {
	display: none;
}

.cmLayout-page {
    padding: 0;
}

/* A remettre dans lyt-default.css */

.s4-workspace {
	background-color: #f1f1f1;
}

.ms-dialog .s4-workspace {
	background-color: #fff;
}